import os
import json
def file_name(file_dir):
  fileList =["bg_kuang", "bg_kuang2", "bg_light"]
  f = open('filename.txt', 'w');
  blank = False
  for root, dirs, files in os.walk(file_dir):
    for fileName in files:
      print(root.split("\\")[-1])
      f.write("'" + fileName.split(".")[0] + "': 'assets/hotZooCard/" + root.split("\\")[-1] + "/" + fileName + "',\n")
  f.close()

fileList = file_name(os.path.abspath('.'))
